novità dell' Instabile gimp 2.7

Annunci di nuove versioni di Gimp, novità riguardanti questo fantastico programma e le novità introdotte nel sito stesso.
PhotoComix
Mastro Gimper
Mastro Gimper
Messaggi: 1388
Iscritto il: sab 4 mar 2006, 1:20
Contatta:

Re: novità dell' Instabile gimp 2.7

Messaggio da PhotoComix » mar 1 set 2009, 17:07

CIl problema non sono secondo me gli sviluppatori ma è il sito officiale di gimp

E' li che dovrebbero segnalare e promuovere progetti come gimppainter, estensioni come GPS,raggruppare i plugin più interessanti, e cosi via.
Invece questo lo fanno un po solo gli altri (ubuntu ad esempio offre una pacco con una buona scelta di plugin per gimp) ma loro (chiunque siano i loro che si occupano del sito )no, per niente

... non riescono neanche a segnalare dove scaricare l'installer per una versione recente di GAP, o aggiungere il link per PSPI, o segnalare chiaramente link indispensabili
(come la pagina su come compilare Gimp su win, ora bene aggiornata, ma ci vuole pazienza e magari google per scovarla ) ne avvertire tempestivamente in caso di gravi bug,...
(tutti i Windows installer per gimp 2.6.6 e 2.7 erano corrotti...una roba da rimuoverli dal download al più presto per evitare figuracce, tutti i gimp forum hanno avvertito, in modo più o meno diplomatico di Non usarli
Ma sul sito ufficiale non una riga... e non credo gli sviluppatori siano stati contenti di vedere bugzilla bombardato da bug che non erano bug (ma frutto di un installer compilato forse durante una sbronza )le mail list inondate da lamentale (e volontar che impazzivano a cercare la causa di misteriosi problemi-solo-windows..che non esistevano se non per files corrotti nell'installer )

Bastava mettere subito sul sito, e su Sourceforge Gimp un avviso tipo
- scusate c'è stato un problema con gli ultimi l'installer, li abbiamo ritirati, aspettate il nuovo o usate il precedente , che tanto le due versioni sono identica la sola differenza è che la precedente funziona
-e tutto si sarebbe risolto


Non credo ci sia troppo da preoccuparsi per la compatibilita di Gimppainter con gimp 2.8,
e tieni conto che il fatto per Durian, il nuovo progetto cinematografico di Blender sara usato dal team leader si Gimp ma un Gimp modificato (GimPainter+GPS) portera ancora piu interesse e attenzione.

Sicuramente abbastanza attenzione per far si che in caso di problemi di compatibilita qualcuno si sbatti per risolverli ..se non per altruismo almeno per non rimunciare al piacere personale di giocarci
anche sull'ultima versione di sviluppo

Rispondi